@charset "UTF-8";

@media all {
	.contact-section {
		margin-top: 0;
	}
	.section-header-lead {
		margin-top: var(--sp-vw-30px);
		padding: 0 var(--sp-vw-16px);
	}
	.section-recruit + .contact-section {
		margin-top: 7em;
	}
}
/* sp */
@media only screen and (max-width: 767px) {
}
/* tab & pc */
@media print,
(min-width: 768px) {
	.section-header-ttl {
		font-size: 34px;
	}
	.section-header-lead {
		margin: 60px auto 0;
		width: 605px;
	}
	.post-list {
		margin-top: 60px;
	}
}

/* tab */
@media (min-width: 768px) and (max-width: 1024px) {
}